## DmapControlConnection

DmapControlConnection — A DACP connection.

## Functions

DmapControlConnection * | dmap_control_connection_new ()

## Types and Values

#define | DACP_TYPE_CONNECTION

## Object Hierarchy

        GObject
        ╰── DmapConnection
            ╰── DmapControlConnection

## Description

DmapControlConnection objects encapsulate a DACP connection.

## Functions

### dmap_control_connection_new ()

    DmapControlConnection *
    dmap_control_connection_new (const char *name,
                                 const char *host,
                                 guint port,
                                 DmapDb *db,
                                 DmapRecordFactory *factory);

## Types and Values

### DACP_TYPE_CONNECTION

    #define DACP_TYPE_CONNECTION		(dmap_control_connection_get_type ())

The type for DmapControlConnection.